{
	"application_title": {
	"message": "Earth 3D mapa"
	},
	"application_shortname": {
	"message": "Earth 3D Maps"
	},
	"application_description": {
	"message": "Prohlédněte satelitní mapy měst a zajímavých atrakcí. Virtuální cestování po celé zemi."
	}
}